<?php
public function getAppModules($app)
{
    return $this->loadExtension('flow')->getAppModules($app);
}

public function getModuleMethods($app, $module)
{
    return $this->loadExtension('flow')->getModuleMethods($app, $module);
}

public function getList($orderBy = 'id_desc', $pager = null)
{
    return $this->loadExtension('flow')->getList($orderBy, $pager);
}

public function getPairs($params = '')
{
    return $this->loadExtension('flow')->getPairs($params);
}
